Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

1.12 instance gives 1.12.* forge installation candidate #2382

Closed
wfjsw opened this Issue Aug 23, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@wfjsw
Copy link

wfjsw commented Aug 23, 2018

System Information

MultiMC version:
0.6.2-1222
Operating System:
Windows 10
Summary of the issue or suggestion:

1.12 instance gives 1.12.* forge installation candidate, causing game to crash.

What should happen:

Only 1.12 Forge should be provided.

Steps to reproduce the issue (Add more if needed):

  1. Add a 1.12 instance

  2. Install Forge from "Version" Tab

  3. Found 14.23.4.2758 as latest candidate instead of 14.21.1.2443

Suspected cause:

1.12.* contains "1.12"

Logs/Screenshots:

Additional Info:

peterix added a commit that referenced this issue Oct 31, 2018

@peterix

This comment has been minimized.

Copy link
Member

peterix commented Oct 31, 2018

Should be fixed in next dev build.

@peterix peterix closed this Oct 31, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.